Skip to main content
aboutsummaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorJuergen Haug2019-06-03 06:49:54 -0400
committerJuergen Haug2019-06-03 12:53:27 -0400
commitad7bbae8b2bc46fa05a7402866bd5605e01b7e6d (patch)
tree4a7a3ec33912a57ced57061ada5a6e1b8f5ac104 /tests
parentb8f7bbbbbed9669ca4c334a79b4ebf32d779e7b5 (diff)
downloadorg.eclipse.etrice-ad7bbae8b2bc46fa05a7402866bd5605e01b7e6d.tar.gz
org.eclipse.etrice-ad7bbae8b2bc46fa05a7402866bd5605e01b7e6d.tar.xz
org.eclipse.etrice-ad7bbae8b2bc46fa05a7402866bd5605e01b7e6d.zip
[releng] removed versions for emf in manifest
Diffstat (limited to 'tests')
-rw-r--r--tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.etrice.dctools.tests/META-INF/MANIFEST.MF2
2 files changed, 2 insertions, 2 deletions
diff --git a/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF
index 052ce01d5..8de00ed9a 100644
--- a/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Bundle-Vendor: Eclipse eTrice
Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="2.0.0",
org.eclipse.etrice.abstractexec.behavior;bundle-version="2.0.0",
org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.7.0",
+ org.eclipse.emf.ecore,
com.google.inject;bundle-version="3.0.0",
org.eclipse.xtext;bundle-version="2.6.0",
org.junit;bundle-version="4.10.0",
diff --git a/tests/org.eclipse.etrice.dctools.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.dctools.tests/META-INF/MANIFEST.MF
index 8e0996af8..2b72d1713 100644
--- a/tests/org.eclipse.etrice.dctools.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.dctools.tests/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Bundle-Vendor: Eclipse eTrice
Require-Bundle: org.junit;bundle-version="4.12.0",
org.eclipse.jface.text;bundle-version="3.12.2",
org.eclipse.core.runtime;bundle-version="3.13.0",
- org.eclipse.emf.ecore;bundle-version="2.13.0",
+ org.eclipse.emf.ecore,
com.google.guava,
org.eclipse.etrice.dctools,
org.eclipse.osgi,

Back to the top